/* www.  -.-.-.-.-.-.-*\
|-.  w.ren  -.-.-.-.-.-.\
|.-.-.  ene-z  -.-.-.-.-|
|-.-.-.-.  -zeid  -.-.-.|
\.-.-.-.-.-.  idler  -.-|
 \*-.-.-.-.-.-.  er.de */

  /*/                /*/
 /*/ general styles /*/
/*/  (all sites)   /*/

/*/ elements /*/
html{min-height:100.2%;}
body{font-family:Arial,Helvetica,sans-serif;color:#3D537A;background-color:#DDEEFF;margin:auto;text-align:center;}
a{color:#DDECFF;}
a:visited{color:#CBDAFF;}
a:hover{text-decoration:none;}
h1{color:#FFCC66;font-size:29px;font-weight:bold;margin:10px 0;}
h2{font-size:22px;color:#FFCC66;font-weight:bold;margin:20px 0 7px;}
h3{font-size:19px;font-style:italic;font-weight:normal;margin:0px;}
img{border:0;}

/*/ classes /*/
.maintable{margin:4px 0;width:100%;border-top:3px solid #758EBA;border-left:3px solid #758EBA;border-right:3px solid #657DA9;border-bottom:3px solid #657DA9;border-radius:6px;}
.maintable td{padding:2px 6px;background:no-repeat 2px 3px #657DA9;border:1px solid #758EBA;border-radius:2px;}
.maintable th{padding:2px 6px;background:#DDEEFF;color:#3D537A;border-radius:2px;}
.maintable tr:hover td{background-color:#748AB1;}
.deactcell{color:#ECEEF0;background:#798395;border-color:#8C96A4;}

    /* --> structure */
#wrapper{width:1001px;margin:4px auto 0;background:#3D537A;position:relative;}
#header,#footer,#content,#sidebar{background:#3D537A;text-align:left;width:987px;margin:4px auto 0;padding:10px 7px;color:#DDECFF;position:relative;}
#content{width:744px;float:left;margin-top:0;border-right:4px solid;}
#sidebar{width:239px;float:right;margin-top:0;padding:14px 0;}
#sidebarline{width:4px;height:90%;background:#DDEEFF;position:absolute;left:-4px;bottom:0;}

.no-sidebar #content{width:987px;border:0}
.no-sidebar #sidebar,.no-sidebar #sidebarline,.no-sidebar #togglesidebar{display:none;}

.no-sidebar .mtl,.no-sidebar .mtr,.no-sidebar .mbl,.no-sidebar .mbr{display:none;}
.tl,.tr,.bl,.br,.mtl,.mtr,.mbl,.mbr{position:absolute;background:url('bubble.png');width:11px;height:11px;z-index:100}
.tl,.mtl{left:-1px;top:-1px;}
.tr,.mtr{background-position:10px 0;right:-2px;top:-1px;}
.bl,.mbl{background-position:0 10px;left:-1px;bottom:-2px;}
.br,.mbr{background-position:10px 10px;right:-2px;bottom:-2px;}
.mtl{left:761px;top:-1px}
.mtr{left:749px;top:-1px}
.mbl{left:761px;bottom:-2px}
.mbr{left:749px;bottom:-2px}
    /* structure <-- */

.tcdiv{width:1001px;margin:0 auto;background:url("img/bubble-tc.png");}
.tcdiv div{margin-top:0;padding-top:0;}
.tcdiv #maindiv{width:747px;float:left;background-image:none;}
.tcdiv #sidediv{width:220px;float:right;background-image:none;}

.butt{border:1px solid #DDECFF;background-image:url("img/t30.png");padding:4px;margin:2px;}
.butt.sel{background-image:none;}
a.butt:hover{background-image:url("img/t70.png");color:#3D537A;}

.ghostlink{text-decoration:underline;cursor:pointer;}

.orange a{color:#FFCC66;font-style:italic;}
.orange a:visited{color:#FFB000;}
.blue a{color:#DDECFF;font-style:normal;}
.blue a:visited{color:#CBDAFF;}

a.downloadbutton{text-decoration:none;display:block;width:200px;height:60px;background:url("img/download.png") no-repeat;margin:5px 0;border-radius:10px;}
a.downloadbutton:hover{background-position:0 -60px;box-shadow:0 0 5px;}
a.downloadbutton img{position:absolute;margin:6px;}
a.downloadbutton span{margin-left:60px;display:inline-block;}
a.downloadbutton span.big{margin-top:2px;color:#105010;font-size:20px;font-weight:bold;}
a.downloadbutton span.small{color:#888;font-size:11px;}

.postformular{width:600px;overflow:hidden;}
.posttitle{width:100%;margin:0 0 10px 10px;font-size:19px;}
.postlabel,.posttab{float:left;width:95px;height:25px;text-align:right;}
.postform{float:left;width:425px;height:25px;text-align:left;font-size:13px;}
.posttext{margin:7px 0 2px 3px;float:left;}
.posttab{width:175px;height:auto;margin-bottom:4px;}
.w2{width:350px;} .w3{width:525px}

.back{background:url("img/zurueck.gif") no-repeat;border:0;width:89px;height:27px;cursor:pointer;}

    /* mini classes */
.desc{font-size:13px;}
.mini{font-size:11px;}
.cl{clear:both;}
.ma{margin:auto;}
.rel{position:relative;text-align:left;}
/*.br{position:absolute;bottom:1px;right:1px;}*/

/*/ mini messages /*/
    /* all */
.err,.hws,.ok{font-size:13px;border-width:2px;border-style:solid;margin:5px;padding:5px;text-align:center;}
    
	/* err */
.err{border-color:#FF6666 #C80000 #C80000 #FF6666;background:url("img/err.png") no-repeat #FFEEEE;color:#640000;}
.err a{color:#650000;}
.err a:visited{color:#800000;}
.err a:hover{color:#900000;}

    /* hws */
.hws{border-color:#FFFF66 #C8C800 #C8C800 #FFFF66;background:url("img/hws.png") no-repeat #FFFFEE;color:#646400;}
.hws a{color:#656500;}
.hws a:visited{color:#808000;}
.hws a:hover{color:#909000;}

    /* ok */
.ok{border-color:#66FF66 #00C800 #00C800 #66FF66;background:url("img/ok.png") no-repeat #EEFFEE;color:#006400;}
.ok a{color:#006500;}
.ok a:visited{color:#008000;}
.ok a:hover{color:#009000;}


  /*/              /*/
 /*/    header    /*/
/*/ (navigation) /*/

/*/ navigation /*/
    /* main */
.tabs{float:left;width:100%;font-size:11px;border-bottom:1px solid #90a1c2;line-height:normal;}
.tabs ul{margin:0;padding:0 10px 0 75px;list-style:none;}
.tabs li{display:inline;margin:0;padding:0;float:left;position:relative;z-index:800;background:url("img/tab-elm.png") repeat-x left top;}
.tabs a.main{float:left;display:block;background:url("img/tab.png") repeat-x left top;margin-left:3px;padding:5px 10px 4px;text-decoration:none;position:relative;color:#DDEEFF;}
.tabs li.last a.main{margin-right:1px;}
.tabs li.first a.main{margin-left:1px;}
.tabs a.main:hover{background-position:0 -84px;color:#3D537A;}
ul.drop{z-index:910;position:absolute;top:23px;padding:10px 20px 10px 5px;background-image:url("img/drop.png");width:150px;left:-15px;display:none;color:#000000;text-align:left;border-radius:6px}
ul.drop a{z-index:890;text-decoration:none;color:#222222;}
ul.drop a:visited{color:#333333;}
ul.drop a:hover{text-decoration:underline;color:#555555;}
ul.drop h3{font-weight:bold;font-style:normal;font-size:12px;margin:0;}
ul.drop li{width:135px;background-image:none;}
ul.d1{z-index:930;}
ul.drop li.next{width:160px;background:url("img/next-arr.png") no-repeat top right;}
ul.drop li.next.l{background:url("img/nextl-arr.png") no-repeat top right;}
ul.drop li.next .d2{z-index:920;top:7px;left:135px;}
ul.drop li.next.l .d2{left:-175px;top:-1px;}
ul.drop li.next:hover{background-image:none;}

.tabs a:hover .d1,.tabs li:hover .d1,
.tabs a:active .d1,.tabs li:active .d1,
.next a:hover .d2,.next:hover .d2,
.next a:active .d2,.next:active .d2{display:block;} /* hover rule */

    /* small */
.smallnav{float:left;margin:8px 0 0 3px;font-size:12px;width:99%;}
.smallnav ul{list-style:none;margin:0;padding:0;}
.smallnav li{margin:0 -6px 0 3px;display:inline;}
.smallnav li.loginfo{float:right;}
.smallnav a{padding:6px 5px 4px 5px;text-decoration:none;}
.smallnav a:hover{background:url("img/smallnav.png") repeat-x;color:#3D537A;}

/*/ other /*/
#logo{float:left;height:55px;width:378px;overflow:visible;}


  /*/        /*/
 /*/ footer /*/
/*/        /*/

#footer{text-align:center;height:30px;}
#ws{position:absolute;}
#ws iframe{border:0;position:absolute;left:0px;top:-6px;height:60px;}
#val{position:absolute;right:6px;}
#link-buttons{padding-top:5px;}

#sub-footer{margin:2px;font-size:13px;}


  /*/         /*/
 /*/ sidebar /*/
/*/         /*/

#sidebar h3{width:219px;font-size:16px;font-weight:bold;text-align:right;font-style:normal;background:#657A9C;padding:2px 10px;letter-spacing:1px;}
#sidebar h3 a:hover{text-decoration:none;color:#A1B3CD;}
#sidebar ul{font-size:13px;list-style-type:none;padding:0;margin:4px 0 20px;}
#sidebar ul li{display:block;padding:2px;}
#sidebar ul li:hover{background:#A1B3CD;color:#3D537A;}
#sidebar ul li a{display:block;padding:3px 1px 3px 5px;}
#sidebar ul li:hover a{color:#3D537A;padding-left:10px;}
#sidebar a{text-decoration:none;}
#sidebar a:hover{text-decoration:underline;}

#togglesidebar{position:absolute;bottom:20px;z-index:1;left:760px;display:block;cursor:pointer;background:url("img/sidebarEinAusblenden") no-repeat -11px -75px;width:11px;height:75px;}
#togglesidebar:hover{background-position:0 -75px;}
#togglesidebar.einblenden{background-position:-11px 0;}
#togglesidebar.einblenden:hover{background-position:0 0;}


  /*/            /*/
 /*/  content   /*/
/*/ (specific) /*/

/*/ memberlist /*/
#abc{float:right;text-align:right;line-height:2.5;font-size:11px;}
#anz{float:left;}

/*/ images & videos /*/
    /* images: small */
.img{margin:5px;height:125px;}

    /* images: "Blitze" */
.blitzimg{height:279px;}

    /* images: maintable */
#bftable{border:0;text-align:center;}
#bftable td{width:140px;}
#bftable img{height:95px;}

/*/ sitemap /*/
#smtable{border:0;background-color:#DDEEFF;color:#3D537A;width:100%;border-collapse:collapse;}
#smtable td{padding:9px;width:33%;}
#smtable div{margin-left:10px;}
#smtable div.b{margin-left:1px;margin-top:10px;font-weight:bold;}
#smtable div.u{margin-left:15px;font-size:13px;}
#smtable a{color:#3D537A;}
#smtable a:visited{color:#3D526A;}
#smtable a:hover{color:#3D515A;}

/*/ pictoimage /*/
#pilist{border:0;font-size:19px;}
.pitab{border:0;font-size:19px;font-family:"Courier New",Tahoma,serif;text-align:center;}
.pitab td{width:190px;height:25px;}

/*/ news & comments /*/
    /* news */
.newsdiv.all{height:500px;overflow:auto;padding-right:10px;}
.entry{position:relative;margin-bottom:25px;}
.entry div.cont,.entry h2{margin-left:75px;overflow:auto;}
.entry div.comm{text-align:right;margin:7px 10px;font-size:12px;}
.entry div.comm a{color:#FFDD88;}
    /* (and general */
.date{background:url("img/date.png") no-repeat;letter-spacing:1px;position:absolute;margin:0;left:5px;font-size:12px;color:#000000;width:66px;height:71px;}
.date div{position:absolute;width:100%;}
.date div.day{font-size:16px;font-weight:bold;top:17px;}
.date div.we{color:#FF0000;}
.date div.month{font-size:9px;top:5px;}
.date div.time{font-size:10px;bottom:3px;right:5px;width:auto;}
.date div.year{font-size:9px;top:37px;}
.date div.wt{position:absolute;left:8px;bottom:4px;width:auto;font-size:8px;font-family:Verdana,Arial,sans-serif;}

    /* comments */
.comment{margin:10px 0 10px 5px;padding:0 0 10px;border-bottom:1px dotted;}
.comment div.left{width:265px;float:left;overflow:hidden;padding:3px;margin:7px;background-image:url("img/t30.png");position:relative;border-radius:5px;}
.comment div.left div.autor{font-weight:bold;}
.comment div.left div.datum{font-size:12px;}
.comment div.left div.del{position:absolute;right:5px;font-size:9px;}
.comment div.left div.del a{text-decoration:none;} 
.nocomm{text-align:center;background-image:url(t30.png);margin:7px 5px;padding:3px;}

    /* both */
.newsdiv,.commdiv{text-align:center;}

/*/ faq /*/
.question{margin:10px 0 10px 5px;border-bottom:1px dotted;padding:0 0 10px;}
.question.na{margin:2px 0 0 5px;border:0;padding:0;}
.question .q .info{float:left;width:200px;margin:5px 10px 5px 2px;padding:8px 3px 3px;background:url("img/t30.png");text-align:center;border-radius:5px;}
.question .q .info .autor{font-weight:bold;margin:-3px 0 3px;}
.question .q .quest{text-indent:18px;font-weight:bold;margin-left:218px;background:url("img/help.png") no-repeat 0 3px;padding-top:3px;}
.question .a{text-indent:18px;background:url("answer.png") no-repeat;float:left;}
.faqcontainer h3{margin:5px 0 8px 4px;}
.rate{width:200px;}
.rate .p, .rate .c, .rate span{display:inline-block;height:10px;}
.rate .p{width:20px;font-size:8px;}
.rate .l{float:left;text-align:left;}
.rate .r{float:right;text-align:right;}
.rate .c{width:160px;background:url("img/t30.png");overflow:hidden;border-radius:5px;}
.rate .c .l{background:green;}
.rate .c .r{background:red;}
.vote span{display:inline-block;width:132px;font-size:9px;margin-top:12px}
.vote a{margin-top:2px;width:32px;height:32px;display:inline-block;}
.vote a.up{background:url("thumbs.png") no-repeat -32px -32px;float:left;}
.vote a.down{background:url("thumbs.png") no-repeat 0 -32px;float:right;}
.vote a.up:hover, .vote a.up.sel{background-position:-32px 0;}
.vote a.down:hover, .vote a.down.sel{background-position:0 0;}

/*/ tripleflap /*/
#tBirdStatxLow a, #tBirdStatxUpr a{text-decoration:none;color:#65799B;}
#tBirdStatxLow a:hover, #tBirdStatxUpr a:hover{text-decoration:underline;color:#3D537A;}
#toggleBird{position:fixed;bottom:0;right:10px;width:95px;cursor:pointer;background:url("img/vogelEinAusblenden.png") no-repeat 0 0;height:9px;}
#toggleBird:hover{height:33px;background-position:0 -9px;}
#toggleBird.einblenden{background-position:-95px 0;}
#toggleBird.einblenden:hover{background-position:-95px -9px;}


  /*/           /*/
 /*/ unbekannt /*/
/*/           /*/
#ns{width:987px;margin:5px auto;}
#neu{overflow:hidden;margin:2px 0 5px 10px;}